#Thu Dec 09 18:54:55 UTC 2021
ErrorOccur=We\u2019re sorry\! There was an error while creating the knowledge center.
ErrorOccurTitle=An Error Occurred
InsufficientPermissi=Insufficient Permissions
PleaseContactTheSyst=Please contact the system administrator for more information.
TheCharacterCannotUsed=The character \u2019{0}\u2019 cannot be used in a Knowledge Center name. Please rename this Knowledge Center without this character.
WereSorryYouDoNotHav=We\u2019re sorry\! You do not have permission to create knowledge center here.
YouMustProvideANameF=You must provide a name for the Knowledge Center.
adminreq=Require administrator approval for all Knowledge Center changes
cancel=Cancel
create=Create
custom=Custom
hide=Hide Knowledge Center from search results
high=High
kcDesc=Description
kcName=Name
kcSecurity=Security Level
low=Low
medium=Medium
title=Create New Knowledge Center in {0}
userreq=Users require administrator approval for access to Knowledge Center
warning=Warning
